.clr {
	clear: both;
	margin: 0;
	padding: 0;
}
.static {
	position: static !important;
}
.fltlft {
	float: left;
}
.fltrt {
	float: right;
}
.accordion h4 a {
	color: #555555 !important;
}
.ui-accordion-header h4 {
	font-weight: normal !important;
}

.ui-accordion-content, .ui-accordion-header {
	border: 1px solid #e2e2e2 !important;
	padding: 10px;
}
.ui-accordion-header {
	border-radius: 5px 5px 0 0;
	cursor: pointer;
}
p.dspace-item-desc {
	padding-top: 15px;
}
.ui-accordion-content {
	border-radius: 0 0 5px 5px;
	border-top: none !important;
	margin-top: -15px;
}
.ui-accordion-header-icon:before {
	font-size: 17px;
}
.ui-accordion-header-icon:before {
	content: '+';
	display: block;
	font-family: 'Open Sans';
	color: #FFFFFF;
	background-color: #6ac6d2;
	opacity: 0.7;
	transition: opacity 0.2s ease-in;
	width: 25px;
	height: 25px;
	text-align: center;
	border-radius: 100%;
	line-height: 25px;
	float: right;
}

.ui-accordion-header-icon:hover:before {
	background-color: #6ac6d2;
	opacity: 1;
	transition: opacity 0.2s ease-in;
}

.ui-accordion-header-active .ui-accordion-header-icon:before {
	content: 'x';
	line-height: 24px;
	font-family: 'Open Sans';
	background-color: #00a8e6;
	opacity: 1;
	font-size: 11pt;
}
#toolbarRight #download {
	display: none;
}
.title_image {
	float: left;
	margin: 9px 10px 0px 0px;
}
.main .title_image {
	width: 175px;
}
.list div {
	margin-right: 35px;
	margin-bottom: 40px;
	height: 75px;
	width: 300px;
}
.list .thumb {
	display: block;
	height: 75px;
	margin-right: 10px;
	width: 75px;
}
div.community-item {
	margin-top: 40px;
}
span.thumb {
	background-image: url(../images/icon_default.png);
	background-size: contain;
	background-repeat: no-repeat;
}

span.word {
	background-image: url(../images/icon_doc.png);
}
span.pdf {
	background-image: url(../images/icon_pdf.png);
}
span.html {
	background-image: url(../images/icon_html.png);
}

span.jpeg, span.png, span.bmp, span.gif {
	background-image: url(../images/icon_img_default.png);
}

a.text2 {
	font-weight: normal;
}

a.text3 {
	font-size: 1.8em;
}
.subtext {
	font-style: italic;
}
.greytext {
	color: #999999;
}
.relateditems .details {
	margin-left: 10px;
	width: 240px;
	margin-right: 30px;
}
.relateditems .document {
	height: 175px;
}

#lazyloader {
	display: block;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	height: 50px;
	width: 100%;
	line-height: 48px;
	margin-top: 30px;
}

#lazyloader.active {
	border: 1px solid #888888;
	background: #F0F0F0;
	font-weight: bolder;
}

#lazyloader.inactive {
	border: 1px solid #dddddd;
	background-color: #F5F5F5;
	color: #D9D9D9;
	cursor: default;
}

div.dspace.box1 {
	padding: 0 15px 15px;
	color: #000000;
}

/**
 * 	column layout style definition
 */

.query_block_two_col .column-1 {
	padding-right: 1.5%;
}
.yui3-g {
	letter-spacing: -0.31em;
	word-spacing: -0.43em;
}
.yui3-u-1-2 {
	display: inline-block;
	float: left;
	zoom: 1;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}

.yui3-u-1-2 {
	padding-right: 0%;
	width: 50%;
}
.query_block .list_item {
	margin-top: 10px;
	padding-top: 15px;
}
.list_item {
	margin-bottom: 10px !important;
}
.one_col_list_item {
	margin-bottom: 10px;
	overflow: hidden;
}
.one_col_list_item .list_item_content {
	margin-left: 105px;
}
#rt-mainbody .list_item_content h4, #rt-mainbody .dspace h1, #rt-mainbody .dspace h2,h2.query_block_header {
	font-family: 'opensansbold' !important;
}

#rt-mainbody .community-footer h1, #rt-mainbody .community-footer h2, #rt-mainbody .community-footer h3, #rt-mainbody .community-footer h4, #rt-mainbody .community-footer h5 {
	font-family:'opensansbold' !important;
}
.query_block .list_item H4 {
	margin: 0 0 5px;
	padding-top: 4px;
}
.query_block .list_item H4 A {
	color: #333333 !important;
}

.list_item_content p {
	margin: 0 0 5px 0;
}
.one_col_list_item .list_item_image .image {
	float: left;
	/*width: 90px !important;*/
}
.query_block_header { 
	background: transparent;
	color: #000;
	padding-bottom: 6px;
	padding-top: 0; 
	/*border-bottom: 2px solid #e2014d;*/
	padding-left: 0;
	margin-bottom: 10px;
	/*font-family:'opensansbold', Verdana, Helvetica, Arial, sans-serif !important;*/
}
.dspace.image {
	height: 105px;
	max-width: 77px;
	width: auto;
}
ul.link {
	margin: 0;
}
ul.link li {
	list-style: none;
	padding: 0;
	margin: 0 8px 0 0;
	display: inline-block;
}
ul.link li span.filesize {
	margin-left: 5px;
	font-size: 12px;
}
.dspace .query_block .list_item h4 a {
	color: #000000 !important;
	font-weight: normal;
}
.relateditems .list_item h4 a {
	color: #000000 !important;
}

/**
 * 	faq module style definitions
 */
#viewer {
	width:100%;
	height:600px;  
}
ul.relateditems {
	margin: 0;
}
ul.relateditems li {
/*	border-bottom: 1px solid #e2e2e2; */
	list-style: none;
	margin: 0;
	padding: 0;
}
.relateditems .list_item h4 a {
	margin-bottom: 10px !important;
	color: #000000 !important;
	font-size:95% !important;
}

/*media queries */
@media screen and (max-width: 700px) {
	.yui3-u-1-2 { 
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 767px) , (max-width: 480px) {
	.static {
		position: static;
	}
}

@media screen and (max-width:480px){
	#viewer{
		height: 450px;
	}
	.one_col_list_item .list_item_content {
		margin-left: 0px;
	}
	.one_col_list_item .list_item_image .image {
		float:none;
		height:auto;
	}	
	.title_image { 
		float:none; 
	}
}


/*Media query for iphone / ipad **/

@media screen and (max-device-width: 700px) {
	.yui3-u-1-2 { 
		float: none;
		width: 100%;
	}
}
@media screen and (max-device-width: 767px) , (max-device-width: 480px) {
	.static {
		position: static;
	}
}

@media screen and (max-device-width:480px){
	#viewer{
		height: 300px;
	} 
	.one_col_list_item .list_item_content {
		margin-left: 0px;
	}
	.one_col_list_item .list_item_image .image {
		float:none;
		height:auto;
	}	
	.title_image { 
		float:none; 
	}
}



